::-webkit-scrollbar{height:0px;width:0px;background:#f5f5f5}
::-webkit-scrollbar-thumb{background:#c3c3c3}
::-webkit-scrollbar-thumb:hover{background:#929292}
::-webkit-scrollbar-corner{background:#f5f5f5}
::-moz-placeholder { color: #999; font-family: Microsoft YaHei,Hiragino Sans GB,"\u5b8b\u4f53",sans-serif;}
::-webkit-input-placeholder { color:#999; font-family: Microsoft YaHei,Hiragino Sans GB,"\u5b8b\u4f53",sans-serif;}
:-ms-input-placeholder { color:#999;font-family: Microsoft YaHei,Hiragino Sans GB,"\u5b8b\u4f53",sans-serif; }
input:focus,textarea:focus{border:1px solid #3eccb3 !important;border-color:#3eccb3;outline:0}

/*单位详情*/
.certification{width: 848px;margin: 20px auto 0;}
.certification .add_btn{ width: 120px;height: 40px; display: block; margin: 40px auto 105px;  font-size: 18px; color: #fff; background: #3eccb3;font-weight: bold;line-height: 40px; text-align: center;  border-radius: 4px;cursor: pointer;}

/*开通招聘服务*/
.step-box{width: 100%;height: 120px;background: #3eccb3;}
.step{width: 682px;margin: 0 auto;padding: 25px 0 ;height: 120px}
.step ul {}
.step li{ position:relative; text-align:center;width: 50%;float: left;}
.step em{background: #6cd9c5;color: #fff;height: 48px;width: 48px;border: 4px solid #3eccb3;font-size: 18px;font-weight: bold;display: inline-block;border-radius: 50%;vertical-align: middle;line-height: 40px;}
.step p{color: #6cd9c5;font-size: 18px;padding-top: 6px;}
.step .on em{color: #39bfa7;border:4px solid #6cd9c5;height: 48px;width: 48px;    background: #fff;}
.step .on p{color: #fff;}
.step .line_bg{ height:3px; background:#6cd9c5; display:inline-block; width:150px;top: -25px; bottom: 0;margin: auto; position:absolute; z-index:1;vertical-align: middle}
.step .lbg-l{left:0;}
.step .lbg-r{right:-2px;}
.step .on .line_bg,.step .on .num em{ background:#fff;}
.step .over{background:transparent url(../../Images/resume_icon_done.png) no-repeat center center  !important;;background-size: 40px 40px;}
.com_but{width: 120px;height: 40px;display: block;margin: 40px auto 0;font-size: 18px;color: #fff;background: #3eccb3;font-weight: bold;line-height: 40px;text-align: center;border-radius: 4px;cursor: pointer}

.reg-box .bd{background: #fff;padding: 40px 115px;}
.bd .txt{border: 1px solid #eee;margin-left:-3px;width: 542px;height: 40px;line-height: 40px;text-indent: 10px;border-radius: 4px;color: #333;font-size: 16px;}
.bd textarea{border: 1px solid #eee;width: 542px;height: 200px;border-radius: 4px;color: #333;padding: 10px;}
.bd label{width: 75px;font-size: 16px;color: #333;display: inline-block;float: left;line-height: 40px}
.err{padding-left:25px;background: url(../../Images/resume_icon_rong.png) 0 top no-repeat;margin-left: 78px;margin-bottom: 10px;margin-top:10px;display: none;background-size: 18px 18px;color:#ff6b49;font-size: 14px;}
.select{-moz-appearance: none;-webkit-appearance: none;appearance: none;border: 1px solid #eee;background: url(../../Images/home_icon_drop.png) no-repeat 98% center;background-size: 10px}
.h40{min-height:50px ;clear:both;}
.h40 .must{color: #ff6b49}
.h40 .tip{margin-left: 70px;color: #999;font-weight: normal;display: block;padding-top: 10px;font-size: 14px}

 em.btn{ cursor: pointer; display: inline-block;width: 101px;height: 40px;line-height: 40px;border-radius: 4px;   background: #fff; color: #39bfa7; text-align: center;vertical-align: top;border: 1px solid #3ECCB3}
.preview_div{width:400px;height: 400px;line-height:400px;overflow: hidden;border: 1px solid #eee;display:none;text-align: center;vertical-align: middle;margin-left: 75px;margin-bottom: 20px; }
#del_logo,#delzzzm{margin-left: 75px;}
.register_title{border-left: 1px solid #3eccb3;padding: 15px 0 0 25px; color: #39bfa7;height: 44px; font-size: 24px; margin-left: -20px;display: inline-block; vertical-align: top; line-height: 30px; position: absolute;top: 10px;}

#pluploadcontainer #preview{width:100%;vertical-align: middle;}
.schooldefault .add_btn{cursor:pointer;background: #3eccb3;width: 120px;height: 40px;color: #fff;line-height: 40px;text-align: center;margin: 40px auto; border-radius: 4px; }
.schooldefault  .tip{font-weight: normal;color: #808487;line-height: 30px;    margin-left: 90px;}
.schooldefault  .content p.count{text-align: right;margin-right: 12%}
/*.schooldefault em.btn{ cursor: pointer;   display: inline-block;width: 100px; height: 35px;  margin-left: 30px; background: #3eccb3; color: #fff;  text-align: center;vertical-align: top; line-height: 35px;}*/
#mypics_box{margin:20px 0 0 95px;}
#mypics_box .mypicitem{float:left;margin-right:20px;width:200px;text-align:center;}
#mypics_box .mypicitem a{font-size: 16px;color: #39bfa7;display: inline-block;padding-top: 10px;}
#mypics_box .mypicitem div{text-align: center;border: 1px solid #eee; width: 200px;height: 200px;  line-height: 200px;overflow: hidden;}
#mypics_box .mypicitem img{width:100%;vertical-align: middle;}
.certification_bot{text-align: center;padding-bottom: 20px;font-size: 16px;color: #666}

/*选择文件*/
.avatar-box{height:240px;border:1px solid #eee;width: 240px;margin: 0 auto;position: relative;overflow: hidden;background: #f5f5f5;}
#preview_logo{width: 100%;height: 100%}
/*照片上传*/
.layer_class{position:fixed;top:0;left:0;z-index:9999;width:100%;height:100%;background:rgba(0,0,0,.3);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#7f000000,endColorstr=#7f000000);}
.panel_photo{width:500px;margin:30px auto 0;}
.panel_pin{padding:15px 29px 29px;background-color:#fff}
.panel_pin .nt{line-height:24px;font-size:12px;margin-bottom:10px}
.panel_pin .tl{width:90px;font-size:12px;text-align:center;margin:0 0 5px 25px}
.panel_pin .buox{height:75px;padding-top:30px}
.panel_pin .flbut{position:absolute;width:60px;height:60px;line-height:28px;text-align:center;color:#00457d;cursor:pointer;overflow:hidden;
    -webkit-border-radius:3px;-moz-border-radius:3px;-ms-border-radius:3px;border-radius:3px;display: block;left: 0;right: 0;bottom: 0;top:0;margin: auto;
    background: url(../../Images/resume_icon_upload.png) no-repeat center center}
#img_logo{width: 170px;height: 170px;border: 1px solid #eee;display: block}

/*地区*/
.popup-shade{position:fixed;top:0;left:0;z-index:999;overflow:auto;width:100%;height:100%;background:rgba(0,0,0,.3);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#7f000000,endColorstr=#7f000000);}
.multi-layer-selector{position:fixed; z-index: 1000;top: 100px; left: 50%;width:720px;outline:0;background:#fff;background-clip:padding-box;-webkit-box-shadow:0 3px 9px rgba(0,0,0,.5);box-shadow:0 3px 9px rgba(0,0,0,.5);-webkit-background-clip:padding-box;font-size: 14px;

    
    margin-left: -360px;
   /* -webkit-transform: translate(-50%,-50%); -ms-transform: translate(-50%,-50%);transform: translate(-50%,-50%); */
}
.pop_header{background:#3eccb3;height:40px;padding: 0 20px;line-height: 40px;color: #fff;font-size: 16px;font-weight:bold; }
.pop_header span{cursor: pointer}
.pop_header span.cancel{cursor: pointer;display: inline-block;width: 20px;height: 40px; background: url(../../Images/homepage_icon_close.png) no-repeat left center;background-size: 20px 20px;float: right;*margin-top: -40px;}
.pop_header a.center{text-align:center}
.multi-layer-selector .content-body{width:100%;height:322px;color:#6c6c6c}
.multi-layer-selector .content-body .top-layer{background: #eee;}
.multi-layer-selector .content-body .second-layer{background: #f5f5f5;}
.multi-layer-selector .content-body .second-layer,.multi-layer-selector .content-body .top-layer{width:33.33%;float:left;height:100%;overflow-y:scroll;overflow-x:hidden;}
.multi-layer-selector .content-body .second-layer li,.multi-layer-selector .content-body .top-layer li{height:40px;line-height:40px}
.multi-layer-selector .content-body .second-layer i.icon,.multi-layer-selector .content-body .top-layer i.icon{display:block;padding:0 .6em}
.multi-layer-selector .content-body .top-layer li{height:40px;padding-left:20px;display:-webkit-box;display:flex;-webkit-box-pack:justify;justify-content:space-between;-webkit-box-align:center;align-items:center}
.multi-layer-selector .content-body .top-layer li:last-child{border-bottom:none;height:4.2em;padding-bottom:1.2em}
.multi-layer-selector .content-body .top-layer li span{display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.multi-layer-selector .content-body .top-layer li .num{line-height:1.4;height:1.4em;width:1.4em;border-radius:.7em;padding:0;border:1px solid;text-align:center;vertical-align:middle}
.multi-layer-selector .content-body .top-layer li.on{background:#f5f5f5;color:#39bfa7}
.multi-layer-selector .content-body .top-layer li.checked{background:#f5f5f5;color:#39bfa7;font-weight: bold}
.multi-layer-selector .content-body .second-layer li{width:100%;height: 40px;  padding-left: 20px;}
.multi-layer-selector .content-body .second-layer li.unfold{height:auto}
.multi-layer-selector .content-body .second-layer li .cityName{height:auto;width:100%;padding:0 0 0 .5em;display:-webkit-box;display:flex;-webkit-box-pack:justify;justify-content:space-between;-webkit-box-align:center;align-items:center}
.multi-layer-selector .content-body .second-layer li.checked .cityName,.multi-layer-selector .content-body .second-layer li.on .cityName{color:#39bfa7}
.multi-layer-selector .content-body .second-layer li .cityName span{display:block}
.multi-layer-selector .content-body .second-layer li .cityName span:first-child{overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.multi-layer-selector ul li{cursor: pointer;}
.multi-layer-selector .content-body  .third-layer li.checked,.multi-layer-selector .content-body .second-layer .third-layer li.on{color:#39bfa7}
.multi-layer-selector .content-body .third-layer{width:33.33%;float: left; height: 100%; overflow-y: scroll; overflow-x: hidden;background: #fff;}
.multi-layer-selector .content-body  .third-layer li{height: 40px;  padding-left: 20px; background: #fff;display: -webkit-box;  display: flex; -webkit-box-pack: justify;justify-content: space-between; -webkit-box-align: center;align-items: center;}
.multi-layer-selector .content-body .second-layer .third-layer li span{ display: block;  overflow: hidden;  text-overflow: ellipsis;  white-space: nowrap;}
.header_div{width: 100%;background: #fff;}
.header_div span{width: 32.9%;display: inline-block;line-height: 30px;padding-left: 10px;border-bottom: 1px solid #e4e8e9;margin-bottom: 5px }
@font-face{font-family:fontello;src:url(../../Css/fontello.woff2) format("woff2"),url(../../Css/fontello.woff) format("woff"),url(../../Css/fontello.ttf) format("truetype");font-weight:400;font-style:normal}
[class*=" icon-"]:before,[class^=icon-]:before{text-rendering:auto;font-family:fontello;font-style:normal;font-weight:400;speak:none;display:inline-block;text-decoration:inherit;font-variant:normal;text-transform:none;line-height:1em;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
.icon-arrow-right:before{content:"\E804"}
.myresume_btn{height: 72px;line-height: 72px;text-align: center;border-top: 1px solid #eee}
.p_but{width: 80px;display:inline-block;height: 32px;line-height: 32px;background:#3eccb3;color: #fff;text-align: center;margin-right: 20px;border: 1px solid #3eccb3;font-size: 16px;font-weight: bold;border-radius: 4px;cursor: pointer}
.p_but.gray{background:#fff;color: #39bfa7;border: 1px solid #eee;}

/*标签*/
.panel_tags,.expect_tags{position:relative;background-color:#fff;border-bottom:1px solid #eee}
.panel_tags .tin,.expect_tags .tin{overflow:hidden}
.panel_tags .error,.expect_tags .error{display:none;position:absolute;width:154px;height:28px;line-height:28px;font-size:12px;text-indent:34px;color:#ff6d48;overflow:hidden;top:50%;right:15px;margin-top:-14px;background:url(http://img01.51jobcdn.com/im/2016/pop/tag_error_box.png) no-repeat}
.panel_tags.mk,.expect_tags.mk{padding-left:20px;height: 54px;line-height: 54px;vertical-align: middle}
.panel_tags.mk .error.expect_tags.mk .error{display:block}
.ttag{position:relative;display:inline-block;height:26px;line-height: 26px;font-size:14px;color:#666;white-space:nowrap;margin-right:10px;padding:0 10px;border:1px solid #3eccb3;cursor:pointer;border-radius: 4px;  }
.ttag em{width:10px;height:10px;background:url(../../Images/resume_icon_close.png) center no-repeat;background-size: 100%;display: inline-block;margin-left: 8px}

/*职位类型*/
.cascading-list-panel{position:absolute;top:0;z-index:100;width:100%}
.cascading-list-panel{position:fixed; z-index: 1000;top: 100px; left: 50%;margin-left: -360px;  width:720px;outline:0;background:#fff;background-clip:padding-box;-webkit-box-shadow:0 3px 9px rgba(0,0,0,.5);box-shadow:0 3px 9px rgba(0,0,0,.5);-webkit-background-clip:padding-box;font-size: 14px;}
.cascading-list-panel .cascading-scroller{width:100%;height:280px;color:#666;font-size: 14px}
.cascading-list-panel .cascading-scroller .second-wrapper{width:580px;float:left;height:100%;overflow-y:scroll;overflow-x:hidden;background:#fff;position: relative}
.cascading-list-panel .cascading-scroller .top-wrapper{width:140px;float:left;height:100%;overflow-y:scroll;overflow-x:hidden;background:#f5f5f5}
.cascading-list-panel .cascading-scroller .second-wrapper li,.cascading-list-panel .cascading-scroller .top-wrapper li{height:40px;line-height:40px;cursor: pointer}
.cascading-list-panel .cascading-scroller .second-wrapper i.icon,.cascading-list-panel .cascading-scroller .top-wrapper i.icon{background: url(../../Images/resume_icon_unfold.png) no-repeat left top;    display: inline-block; width: 15px;height: 15px;}
.cascading-list-panel .cascading-scroller .top-wrapper li{height:40px;padding-left:20px;line-height:40px;display:-webkit-box;display:flex;-webkit-box-pack:justify;justify-content:space-between;-webkit-box-align:center;align-items:center;
    cursor: pointer;}
.cascading-list-panel .cascading-scroller .top-wrapper li:last-child{border-bottom:none;}
.cascading-list-panel .cascading-scroller .top-wrapper li span{display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.cascading-list-panel .cascading-scroller .top-wrapper li .num{line-height:1.4;height:1.4em;width:1.4em;border-radius:.7em;padding:0;border:1px solid;text-align:center;vertical-align:middle}
.cascading-list-panel .cascading-scroller .top-wrapper li.checked,.cascading-list-panel .cascading-scroller .top-wrapper li.on{background:#fff;color:#3eccb3;font-weight: bold}
.cascading-list-panel .cascading-scroller .second-wrapper ul .second{padding-left: 30px}
.cascading-list-panel .cascading-scroller .second-wrapper li{float: left;;width: 130px}
.cascading-list-panel .cascading-scroller .second-wrapper li.unfold{height:auto}
.cascading-list-panel .cascading-scroller .second-wrapper li .cityName{height:auto;width:100%;display:-webkit-box;display:flex;-webkit-box-pack:justify;-webkit-box-align:center;align-items:center}
.cascading-list-panel .cascading-scroller .second-wrapper li.checked .cityName,.cascading-list-panel .cascading-scroller .second-wrapper li.on .cityName{color:#3eccb3}
.cascading-list-panel .cascading-scroller .second-wrapper li.on .cityName i.icon{background: url(../../Images/resume_icon_retracting.png) no-repeat left top;    display: inline-block;  width: 15px;height: 15px;}
.cascading-list-panel .cascading-scroller .second-wrapper li .cityName span{display:block;padding-left: 8px;word-spacing: nowrap;}
.cascading-list-panel .cascading-scroller .second-wrapper li .cityName span:first-child{overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.cascading-list-panel .cascading-scroller .second-wrapper .third-wrapper{width:540px;height:auto;overflow:hidden;background:#ebfaf7;position: absolute;left: 0;right: 0;margin:50px auto 30px;}
.cascading-list-panel .cascading-scroller .second-wrapper .third-wrapper li{width: 130px;text-align: left;padding-left: 10px}
.cascading-list-panel .cascading-scroller .second-wrapper .third-wrapper li span{overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.cascading-list-panel .cascading-scroller .second-wrapper .third-wrapper li.checked,.cascading-list-panel .cascading-scroller .second-wrapper .third-wrapper li.on{color:#3eccb3}

/*发布职位 职位类型*/
.job_type_wrap {width: 100%;height: 100%;background-color: #000;position: fixed;left: 0px;top: 0px;z-index: 9999;background: rgba(0,0,0,0.3);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#7f000000,endColorstr=#7f000000);}
.job_type_wrap .job_type{ width: 800px; height:450px; background-color: #fff; position: absolute; top: 50%; margin-top: -225px; left: 50%; margin-left: -300px;padding:0 10px;line-height: 40px }
.job_type_wrap .job_type .job_titlt  {border-bottom: 1px solid #ddd;}
.job_type_wrap .job_type .job_titlt img{cursor: pointer}
.job_type_wrap .job_type dl:nth-of-type(even){background: #eee}
.job_type_wrap .job_type .level_dl .level{margin-left: 10px;background: url("http://img02.zhaopin.cn/2012/img/searchjob/index_sj_iconplus.gif") no-repeat center left;background-size:10px 10px}
.job_type_wrap .job_type .level_dl .level.down{background: url("http://img02.zhaopin.cn/2012/img/searchjob/index_sj_iconminus.png") no-repeat center left;background-size:10px 10px}
.job_type_wrap .job_type dt  {font-size: 14px;font-weight: bold;float: left;width: 90px;text-align: right;margin-right: 10px;}
.job_type_wrap .job_type dd  {font-size: 14px;float: left;margin:10px 0;cursor: pointer;height: 20px;line-height: 20px;padding: 0 20px }
.job_type_wrap .job_type dd.on,.job_type ul li.active{color: #3eccb3;}
.job_type_wrap .job_type ul{background: #f5f5f5;margin-left: 100px;margin-bottom: 10px;}
.job_type_wrap .job_type ul  li{float: left;padding:0  20px;cursor: pointer}

/*发布职位*/

.popup-shade .address_cont{margin:40px 40px;}
.popup-shade .address_cont li{float:left;margin:12px 0;}
.popup-shade .address_cont li .redstar{float:left;padding:0 5px;color:#FD8263;font-weight:700;}
.popup-shade .address_cont li input{width:258px;height:30px;text-indent:5px;}
.popup-shade .address_cont li .company_areadesc{margin-right:40px;}
.popup-shade .address_btns{margin-top:26px;text-align:center;}
.popup-shade  .address_save_btn{display:inline-block;margin:200px 0 20px;padding:10px 50px;background:#3eccb3;color:#fff;}
.popup-shade .place_container{width: 80%;position: absolute;left: 100px;top:120px;border: 1px solid #eee}
.popup-shade .place_container .content-body{height: 200px}

/*预览职位*/
.preview_job .preview_header{margin:0 auto;width:1200px;height:45px;background:#374756;line-height:45px;}
.preview_job .preview_header .btn{display:inline-block;margin-left:20px;padding:0 20px;background:#3eccb3;color: #f5f5f5;cursor: pointer}
.preview_job .fixed-inner-box{display:table;margin:0 auto;padding:7px 15px;width:1200px;height:93px;}
.preview_job .fixed-inner-box h2{font-size:14px;line-height:30px;}
.preview_job .top-fixed-box{position:relative;z-index:2;display:table;overflow:hidden;margin:0 auto;width:990px;height:125px;background:url(http://img01.zhaopin.cn/2014/rd2/img/fixed-bg.png) repeat-x;}
.preview_job .fixed-inner-box .welfare-tab-box span{margin-top:5px;}
.preview_job .welfare-tab-box span{display:inline-block;margin:10px 10px 0 0;padding:2px 7px;border:1px solid #B2D8EE;background:#CCE7F5;color:#528BB5;font:500 12px "Microsoft Yahei";}
.terminalpage{position:relative;margin:-8px auto 0;width:1200px;border:1px solid #D8E6F8;font-size:14px;}
.terminalpage-left{float:left;padding:8px 18px 20px;width:935px;background-color:#fff;}
.terminalpage-left-top{margin-bottom:20px;}
.terminalpage-right{float:left;padding:5px 18px 20px;width:262px;height:100%;border-left:1px solid #D8E6F8;background-color:#F4FAFF;}
.terminalpage-right .company_name{margin-top: 20px}
.terminalpage .terminal-ul li{float:left;width:350px;color:#333;font:500 14px/28px simsun;}
.terminalpage .terminal-ul li span{display:inline-block;width:100px;vertical-align:top;text-align:left;}
.terminalpage .terminal-ul li em{display:inline-block;vertical-align:top;text-align:left;}
.terminalpage .terminal-ul li a{color:#333;}
.terminalpage .terminal-ul li a:hover{color:#315aaa;}
.terminalpage .terminal-ul li strong{display:inline-block;width:200px;color:#333;word-wrap:break-word;font-weight:400;break-word:break-all;}
.terminalpage .terminalpage-main{margin-top:30px;}
.terminalpage .tab-ul{height:36px;border-bottom:1px solid #D6E5F8;}
.terminalpage .tab-ul li{float:left;width:130px;height:35px;color:#333;text-align:center;font:500 14px/35px simsun;cursor:pointer;}
.terminalpage .tab-ul li.current{border:1px solid #D6E5F8;border-top:2px solid #3E7CD4;border-bottom:none;background:#fff;font-weight:700; height: 36px;}
.terminalpage .tab-cont-box{padding:0 12px;}
.terminalpage .tab-cont-box em,.terminalpage .tab-cont-box i{font-style:italic;}
.terminalpage .tab-cont-box p{color:#333;font:500 14px/25px simsun;}
.terminalpage .tab-cont-box h5{margin-top:30px;color:#333;font:700 14px/26px simsun;}
.terminalpage .tab-inner-cont h5 a.see-other-job{font-weight:400;}
.terminalpage .tab-inner-cont{padding-top:20px;color:#333;font:500 14px/25px simsun;}
.terminalpage .tab-inner-cont h1,.terminalpage .tab-inner-cont h3,.terminalpage .tab-inner-cont h5{margin:12px 0 0;font-weight:700;}
.terminalpage .tab-inner-cont b{display:inline-block;margin:12px 0 0;}
.terminalpage .terminal-company strong {width: 170px !important;}
.ShareWx{color: #fff;background: #3eccb3;padding:0 30px;display: inline-block;}